Document the current process for Node Registration
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 2632: review the Node Registration procedure document Closed

History

#1 - 2012-01-04 18:52 - Dave Vieglais

- Position set to 1

- Position changed from 1 to 333

- Target version changed from Sprint-2011.51-Block.6 to Sprint-2012.01-Block.1.1

#2 - 2012-01-17 17:26 - Robert Waltz

- Target version changed from Sprint-2012.01-Block.1.1 to Sprint-2012.03-Block.1.2

#3 - 2012-01-31 17:53 - Dave Vieglais

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position deleted (349)

- Position set to 23

#4 - 2012-02-08 19:39 - Dave Vieglais

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position set to 1

- Position deleted (39)

#5 - 2012-02-27 18:09 - Dave Vieglais

- Position set to 22

- Position deleted (24)

- Target version changed from Sprint-2012.07-Block.1.4 to Sprint-2012.09-Block.2.1

#6 - 2012-03-16 02:35 - Dave Vieglais

- Position set to 27

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

- Position deleted (65)

#7 - 2012-03-26 17:33 - Matthew Jones

I started this here:

http://mule1.dataone.org/ArchitectureDocs-current/design/NodeIdentity.html
#8 - 2012-03-27 21:01 - Dave Vieglais

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.13-Block.2.3

- Assignee changed from Robert Waltz to Matthew Jones

I have a note for re-assignment of this ticket to Matt, to continue with NodeIdentity doc then reassign as necessary.

#9 - 2012-04-12 15:08 - Rob Nahf

- Status changed from New to In Progress

- % Done changed from 0 to 80

- Assignee changed from Matthew Jones to Rob Nahf

I added a Registration Procedure section to the NodeIdentity.txt document, detailing the steps needed to register a node.

Added description of what constitutes an appropriate identifier.

#10 - 2012-04-23 17:53 - Rob Nahf

- Assignee changed from Rob Nahf to Dave Vieglais

- Target version deleted (Sprint-2012.13-Block.2.3)

#11 - 2014-10-01 22:58 - Robert Waltz

- Status changed from In Progress to Closed
